# PostgreSQL Configuration
#
# Launch gpgsql backend
launch=gpgsql

# gpgsql parameters
gpgsql-host=POSTGRES_HOST
gpgsql-port=
gpgsql-dbname=POSTGRES_DB
gpgsql-user=POSTGRES_USER
gpgsql-password=POSTGRES_PASSWORD
gpgsql-dnssec=yes
